Snoeren Development Logo
SD SiteManager Client

SD SiteManager Client

  • Version 1.0.5
  • C
  • J!3
  • J!4
  • PHP7

SD SiteManager Client

This software requires PHP 7.1 or higher and Joomla! 3.8 or higher!

You'll need the server for this component to work. Install the client on a website you want to monitor. Install it, go to the options and setup a authentication key. Copy this key after saving the settings and use it in the server software.

This extension requires the following:

  • PHP 7.1 or higher
  • MySQL 5.5 or higher
  • Joomla! 3.8 or higher

The extension will not install on websites that do not meet the minimum requirements. For more information, check this article.

  • 1.0.5
    Download
    03-05-2018 11:41
  • 1.0.4
    Download

    + All requests between server and client are now encrypted
    + Added customers for filtering purposes
    + Added automatic updates system per site

    30-03-2018 16:37
  • 1.0.3
    Download

    + Added remote installation endpoint

    22-03-2018 00:45
  • 1.0.2
    Download

    + Added PHP version
    + Added offline detection
    + Added site monitor
    + Added email notifications
    + Added information screen with instructions
    ^ Interval is now calculated automatically

    06-03-2018 00:06
  • 1.0.1
    Download

    + Added remote updating extensions

    03-03-2018 01:34

If you purchase one of our software, you'll receive 1 year of support. You can get support the following ways:

We do not provide support for free extension, unless you support us with a small donation of your choice.